cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

FNMS 2022 R1 Upgraded but Beacon and Agent showing old version

Jump to solution

Hi,

Upgraded FNMS 2021 R1 to FNMS 2022 R1 latest version.

Release version showing (FlexNet Manager Suite License Release number:18.0.0.24) but Beacon and Agent versions are showing (Beacon version:17.0.1.11 & Agent Version 17.0.1 (latest)). PFA,

while installation didn't get any errors. Please help how to upgrade Beacon and agent versions 18.0 .

Thanks,

Sreerama Yenuga

1 Solution

Run the config.ps1 powershell script again it will solve your issue

View solution in original post

2 Replies
mfranz
Level 16 Champion
Level 16 Champion

Those packages get geployed by the PowerShell configuration script as part of the migration process. If you have the log, please check them. If not, try re-running the configuration.

A typical issue can be too long folder names, the config script can have an issue with them and abort the package deployment. It then helps to unzip the FNMS installer package to a shorter folder path (like C:\Temp) and maybe remove some of the in-between folders to keep the overall path shorter. 

Softline Group is Europe's leading independent expert in Software Asset Management.

Run the config.ps1 powershell script again it will solve your issue